import { writable } from "svelte/store"

const serverBuildTime = writable<string | null>(null)

const setServerBuildTime = (value: string | null | undefined): void => {
    if (!value) return
    serverBuildTime.set(value)
}

export { serverBuildTime, setServerBuildTime }
